I get a JavaScript error when I enable minify for scripts

You are here:
Estimated reading time: < 1 min
Some 3rd party theme/plugin scripts contain invalid code (eg missing semicolon), which can be fixed by the browser, but if you minify them and multiple commands will be moved into one line it can cause issues.
You can notify the 3rd party theme/plugin developer about the issue, however in Swift’s Premium version you can enable the Minify with API feature as well, which is using a more complex minify engine which can also fix the invalid code on the fly.
Was this article helpful?
Dislike 0 1 of 1 found this article helpful.
Views: 64